Subject: [CommPeak] Pending request: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...
From: CommPeak <[email-masked]>
To: Ashish Dabral <[email-masked]>
Date: Thu, 08 Feb 2018 09:07:24 +0000

##- Please type your reply above this line -##

This is an email to remind you that your request (#52845) is pending and awaits your feedback.
Click the link below to review and update your request:
http://support.commpeak.com/hc/requests/52845

----------------------------------------------

Rhea C, Feb 7, 08:42 UTC

Hello Ashish,

As discussed, the ports you need to open are SIP - UDP port 5060
RTP (Media) - UDP port range 10000-20000 .
Please note that we advise to open the firewall (in case its an iptables) for
inbound/outbound from and towards 46.51.223.99

Please update us if any further issues persist.
Thanks.

Sincerely,

RHEA C.
CommPeak Limited (HK)

Website: www.commpeak.com

Email: [email-masked]

----------------------------------------------

Ashish Dabral, Feb 7, 06:51 UTC

AnyDesk: win8-ent-11@ad

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Wednesday, February 7, 2018 12:17:36 PM
Subject: [CommPeak] Re: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...

----------------------------------------------

Rhea C, Feb 7, 06:47 UTC

Hello Ashish,

Please send me AnyDesk address for us to be able to check your SIP phone configuration.
Thanks.

Sincerely,

RHEA C.
CommPeak Limited (HK)

Website: www.commpeak.com

Email: [email-masked]

----------------------------------------------

Ashish Dabral, Feb 7, 06:42 UTC

Hello There,

I have already deleted roomerhappens but grandstreamucm is still showing rejected. Please check

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, February 6, 2018 10:44:59 PM
Subject: [CommPeak] Re: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...

----------------------------------------------

Carmela C, Feb 6, 17:14 UTC

Hello,

As per checking, you are still registering to this sip account name roomerhappens which does not exist anymore.
Please make sure that you are using the right credentials.

Username: grandstreamucm
Password: VcGAMR52aXrpq8rfC

Thank you.

Sincerely,
CARMELA C.
NOC ENGINEER

----------------------------------------------

Ashish Dabral, Feb 6, 17:12 UTC

username - grandstreamucm

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, February 6, 2018 10:40:04 PM
Subject: [CommPeak] Re: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...

----------------------------------------------

Carmela C, Feb 6, 17:10 UTC

Hello Partner,

As I check your account, we noticed that you have 2 sip account from us.

1. username - 8838785450
2. username - grandstreamucm

Please do confirm if to which sip account you are trying to register.
Thanks.

Sincerely,
CARMELA C.
NOC ENGINEER

----------------------------------------------

Ashish Dabral, Feb 6, 17:00 UTC

account: [email-masked]

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, February 6, 2018 10:29:55 PM
Subject: [CommPeak] Re: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...

----------------------------------------------

Carmela C, Feb 6, 16:59 UTC

Hello Partner,

Please do provide us the sip account that you are trying to register.
Thank you.

Sincerely,
CARMELA C.
NOC ENGINEER

----------------------------------------------

Ashish Dabral, Feb 6, 16:51 UTC

IP - 46.51.223.99

Regards,
Ashish Dabral

-------------------------------
From: "CommPeak" <[email-masked]>
To: "Ashish Dabral" <[email-masked]>
Sent: Tuesday, February 6, 2018 10:16:03 PM
Subject: [CommPeak] Re: Hi When our phone system is trying to register with commpeak account - the registration is getting rejected account: [email-masked] ...

----------------------------------------------

Carmela C, Feb 6, 16:46 UTC

Hello,

Can you give us more information about the issue? If possible, please do provide us a screenshot and the public IP that you are using.
Thank you for your patience.

Sincerely,
CARMELA C.
NOC ENGINEER

----------------------------------------------

Carmela C, Feb 6, 16:42 UTC

Hi Ashish !

Thanks for contacting us! This is an email just to let you know I’ve got your ticket and currently reviewing it.
I’ll get you an answer back shortly.

Thanks!

Sincerely,
CARMELA C.
NOC ENGINEER

----------------------------------------------

Ashish Dabral, Feb 6, 16:37 UTC

Hi

When our phone system is trying to register with commpeak account - the registration is getting rejected

account: [email-masked]

Regards,
Ashish Dabral

--------------------------------
This email is a service from CommPeak.

[OLPW0V-GMQD]